<?php


namespace app\model;

use think\Model;

class MasterOrderModel extends Model
{

    protected $table = 'fc_master_order';
    protected $pk = 'id';

    //订单类型,1兑换商品,2商城商品,3服务
    public static $type_exchange_good = 1;
    public static $type_shopping_good = 2;
    public static $type_service = 3;

    //订单状态:0待支付,1支付失败,2支付成功待发货,3已发货,4已收货
    public static $order_status_wait_pay = 0;
    public static $order_status_pay_fail = 1;
    public static $order_status_not_deliver = 2;
    public static $order_status_deliver = 3;
    public static $order_status_receipt = 4;


}